:root {
    --vc-page-bg-color: #F6F6F7;
    --vc-menu-main-bg: #1F2339;
    --vc-menu-main-font-color: #838A9B;
    --vc-menu-main-bg-active-color: #3E77FC;
    --vc-menu-main-active-font-color: #FFFFFF;
    --vc-menu-main-title-font-color: #FFFFFF;
    --vc-menu-sub-bg: #FFFFFF;
    --vc-menu-sub-font-color: #545761;
    --vc-menu-sub-bg-active-color: #EAF0FE;
    --vc-menu-sub-active-font-color: #3E77FC;
    --vc-menu-sub-title-font-color: #4F525C;
    --vc-menu-sub-footer: #F6F6F7;
    --vc-nav-bg: #1D1F2D;
    --vc-nav-color: #888888;
    --vc-nav-active-color: #FFFFFF;
    --vc-org-bg-active-color: #EAF0FE;
}

.margin-0 {
    margin: 0;
}

.margin-lr-0 {
    margin-left: 0;
    margin-right: 0;
}

.margin-xs {
    margin: 5px;
}

.margin-sm {
    margin: 10px;
}

.margin {
    margin: 15px;
}

.margin-lg {
    margin: 20px;
}

.margin-xl {
    margin: 25px;
}

.margin-top-xs {
    margin-top: 5px;
}

.margin-top-sm {
    margin-top: 10px;
}

.margin-top-sm:hover {
    cursor: pointer;
    /*background-color: red;*/
}

.margin-top {
    margin-top: 15px;
}

.margin-top-lg {
    margin-top: 20px;
}

.margin-top-xl {
    margin-top: 25px;
}

.margin-right-xs {
    margin-right: 5px;
}

.margin-right-sm {
    margin-right: 10px;
}

.margin-right {
    margin-right: 15px;
}

.margin-right-lg {
    margin-right: 20px;
}

.margin-right-xl {
    margin-right: 25px;
}

.margin-bottom-0 {
    margin-bottom: 0px;
}

.margin-bottom-xs {
    margin-bottom: 5px;
}

.margin-bottom-sm {
    margin-bottom: 10px;
}

.margin-bottom {
    margin-bottom: 15px;
}

.margin-bottom-lg {
    margin-bottom: 20px;
}

.margin-bottom-xl {
    margin-bottom: 25px;
}

.margin-left-0 {
    margin-left: 0px;
}

.margin-left-xs {
    margin-left: 5px;
}

.margin-left-sm {
    margin-left: 10px;
}

.margin-left {
    margin-left: 15px;
}

.margin-left-lg {
    margin-left: 20px;
}

.margin-left-xl {
    margin-left: 25upx;
}

.margin-lr-xs {
    margin-left: 5px;
    margin-right: 10upx;
}

.margin-lr-sm {
    margin-left: 10px;
    margin-right: 10px;
}

.margin-lr {
    margin-left: 15px;
    margin-right: 15px;
}

.margin-lr-lg {
    margin-left: 20px;
    margin-right: 20px;
}

.margin-lr-xl {
    margin-left: 25px;
    margin-right: 25px;
}

.margin-tb-xs {
    margin-top: 5px;
    margin-bottom: 5px;
}

.margin-tb-sm {
    margin-top: 10px;
    margin-bottom: 10px;
}

.margin-tb {
    margin-top: 15px;
    margin-bottom: 15px;
}

.margin-tb-lg {
    margin-top: 20px;
    margin-bottom: 20px;
}

.margin-tb-xl {
    margin-top: 25px;
    margin-bottom: 25px;
}

.padding-0 {
    padding: 0;
}

.padding-lr-0 {
    padding-left: 0;
    padding-right: 0;
}

.padding-r-0 {
    padding-right: 0;
}

.padding-l-0 {
    padding-left: 0;
}

.padding-xs {
    padding: 5px;
}

.padding-sm {
    padding: 10px;
}

.padding {
    padding: 15px;
}

.padding-lg {
    padding: 20px;
}

.padding-xl {
    padding: 25px;
}

.padding-top-xs {
    padding-top: 5px;
}

.padding-top-sm {
    padding-top: 10px;
}

.padding-top {
    padding-top: 15px;
}

.padding-top-lg {
    padding-top: 20px;
}

.padding-top-xl {
    padding-top: 25px;
}

.padding-right-xs {
    padding-right: 5px;
}

.padding-right-sm {
    padding-right: 10px;
}

.padding-right {
    padding-right: 15px;
}

.padding-right-lg {
    padding-right: 20px;
}

.padding-right-xl {
    padding-right: 25px;
}

.padding-bottom-xs {
    padding-bottom: 5px;
}

.padding-bottom-sm {
    padding-bottom: 10px;
}

.padding-bottom {
    padding-bottom: 15px;
}

.padding-bottom-lg {
    padding-bottom: 20px;
}

.padding-bottom-xl {
    padding-bottom: 25px;
}

.padding-left-xs {
    padding-left: 5px;
}

.padding-left-sm {
    padding-left: 10px;
}

.padding-left {
    padding-left: 15px;
}

.padding-left-lg {
    padding-left: 20px;
}

.padding-left-xl {
    padding-left: 25px;
}

.padding-lr-xs {
    padding-left: 5px;
    padding-right: 5px;
}

.padding-lr-sm {
    padding-left: 10px;
    padding-right: 10px;
}

.padding-lr {
    padding-left: 15px;
    padding-right: 15px;
}

.padding-lr-lg {
    padding-left: 20px;
    padding-right: 20px;
}

.padding-lr-xl {
    padding-left: 25px;
    padding-right: 25px;
}

.padding-tb-xs {
    padding-top: 5px;
    padding-bottom: 5px;
}

.padding-tb-sm {
    padding-top: 10px;
    padding-bottom: 10px;
}

.padding-tb {
    padding-top: 15px;
    padding-bottom: 15px;
}

.padding-tb-lg {
    padding-top: 20px;
    padding-bottom: 20px;
}

.padding-tb-xl {
    padding-top: 25px;
    padding-bottom: 25px;
}

.font-1 {
    font-size: 14px;
    font-weight: 600;
}

.border {
    border: 1px solid #e7eaec;
}

.vc-border {
    border: 1px solid #e7eaec;
}

.border-right {
    border-right: 1px solid #e7eaec;
}

.border-top {
    border-top: 1px solid #e7eaec;
}

.border-bottom {
    border-bottom: 1px solid #e7eaec;
}

.border-left {
    border-left: 1px solid #e7eaec;
}

.flex {
    display: flex;
}

.basis-xs {
    flex-basis: 20%;
}

.basis-sm {
    flex-basis: 40%;
}

.basis-df {
    flex-basis: 50%;
}

.basis-lg {
    flex-basis: 60%;
}

.basis-xl {
    flex-basis: 80%;
}

.flex-sub {
    flex: 1;
}

.flex-twice {
    flex: 2;
}

.flex-treble {
    flex: 3;
}

.flex-direction {
    flex-direction: column;
}

.flex-wrap {
    flex-wrap: wrap;
}

.align-start {
    align-items: flex-start;
}

.align-end {
    align-items: flex-end;
}

.align-center {
    align-items: center;
}

.align-stretch {
    align-items: stretch;
}

.self-start {
    align-self: flex-start;
}

.self-center {
    align-self: flex-center;
}

.self-end {
    align-self: flex-end;
}

.self-stretch {
    align-self: stretch;
}

.align-stretch {
    align-items: stretch;
}

.justify-start {
    justify-content: flex-start;
}

.justify-end {
    justify-content: flex-end;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.justify-around {
    justify-content: space-around;
}

ul {
    padding-inline-start: 0px;
}

ul li {
    list-style-type: none;
}

.text-bold {
    font-weight: bold;
}

.text-center {
    text-align: center;
}

.text-content {
    line-height: 1.6;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-title {
    font-size: 18px;
}

.text-blue {
    color: #007bff;
}

.white-bg {
    background-color: #ffffff;
}

.border-bottom {
    border-bottom: 1px solid #e7eaec !important;
}

.border-radius {
    border-radius: 10px;
}

.border-radius-top {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.border-radius-bottom {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.hand {
    cursor: pointer;
}

.line-x {
    width: 100%;
    border-bottom: 2px solid #F6F6F7;
}

.line-y {
    height: 100%;
    border-right: 2px solid #F6F6F7;
}

.vc-input-search {
    position: absolute;
    transform: translate3d(0px, 33px, 0px);
    top: 10px;
    left: 0px;
    background-color: #fff;
    width: 100%;
    border: 1px solid #dee2e6;
    border-radius: 3px;
    min-height: 200px;
    z-index: 1
}

.vc-input-search .close {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 20px;
    color: #007bff;
    cursor: pointer;
}

.vc-active {
    color: var(--vc-menu-main-bg-active-color);
}

html,
body,
.vc-page {
    height: 100%;
    width: 100%;
    background-color: var(--vc-page-bg-color);
}

.vc-page {
    height: calc(100% - 50px);
}

.vc-menu {
    border-right: 1px solid #EFEFF0;
}

.vc-menu-main {
    background-color: var(--vc-menu-main-bg);
    color: var(--vc-menu-main-font-color);
    text-align: center;
    width: 80px;
    font-size: 14px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    scrollbar-width: none;
}

.vc-menu-main::-webkit-scrollbar {
    display: none;
}

.vc-menu-main .active {
    background-color: var(--vc-menu-main-bg-active-color);
    color: var(--vc-menu-main-active-font-color);
}

.vc-menu-main ul li {
    height: 45px;
    line-height: 45px;
    cursor: pointer;
}

.vc-menu-main ul li:hover {
    background-color: var(--vc-menu-main-bg-active-color);
    color: var(--vc-menu-main-active-font-color);
}

.vc-menu-main ul li.title {
    color: var(--vc-menu-main-title-font-color);
    height: 60px;
    font-size: 24px;
    line-height: 60px;
}

.vc-menu-main ul li.title a {
    text-decoration: none;
    cursor: pointer;
    color: var(--vc-menu-main-title-font-color);
}

.vc-menu-sub {
    background-color: var(--vc-menu-sub-bg);
    color: var(--vc-menu-sub-font-color);
    text-align: start;
    width: 110px;
    font-size: 14px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    scrollbar-width: none;
}

.vc-menu-sub::-webkit-scrollbar {
    display: none;
}

.vc-menu-sub .active {
    background-color: var(--vc-menu-sub-bg-active-color);
    color: var(--vc-menu-sub-active-font-color);
}

.vc-menu-sub ul li {
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.vc-menu-sub ul li.title {
    color: var(--vc-menu-sub-title-font-color);
    height: 40px;
    font-size: 10px;
    line-height: 40px;
    text-align: center;
    padding-left: 0px;
    border-bottom: 1px solid #F2F2F3;
    margin-bottom: 10px;
}

.vc-menu-sub ul li:hover {
    background-color: var(--vc-menu-sub-bg-active-color);
    color: var(--vc-menu-sub-active-font-color);
}

.vc-menu-sub ul li.sub-footer {
    /* background-color: var(--vc-menu-sub-footer); */
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 160px;
}

.vc-main {
    height: 105%;
    /* width: 100%; */
    flex-grow: 1;
}

.vc-nav {
    height: 50px;
    width: 100%;
    background-color: var(--vc-nav-bg);
    font-size: 14px;
    line-height: 50px;
    color: var(--vc-nav-color);
}

.vc-nav ul li {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
}

.vc-nav ul li.title {
    color: var(--vc-menu-main-title-font-color);
    height: 50px;
    font-size: 24px;
    line-height: 50px;
    /* width: 80px;
    text-align: center; */
}

.vc-nav ul li.title a {
    text-decoration: none;
    cursor: pointer;
    color: var(--vc-menu-main-title-font-color);
}

.vc-nav ul li i {
    margin-right: 5px;
}

.vc-nav ul li.active {
    color: var(--vc-nav-active-color);
    border-bottom: 2px solid var(--vc-nav-active-color) !important;
}

.vc-main .vc-main-content {
    width: 100%;
    height: 95%;
    overflow-x: hidden;
    overflow-y: scroll;
}

.vc-menu-sub.vc-main .vc-main-content::-webkit-scrollbar {
    display: none;
}


/*.vc-main .breadcrumb ul li:active{*/


/*    background-color: red;!important*/


/*}*/

.vc-main .ibox .ibox-title {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.vc-main .ibox .ibox-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.vc-main .ibox .ibox-title-head.active {
    color: #3490FE;
}

.vc-main .ibox .ibox-title-head {
    cursor: pointer;
    margin-right: 20px;
    user-select: none;
}

.vc-index .vc-index-nav {
    padding: 10px;
    font-size: 16px;
}

.vc-index .index-1-left {
    width: 65%;
    /* width: 100%; */
    padding: 10px;
}

.vc-index .index-1-left_1 {
    width: 100%;
    padding: 10px;
}


.vc-index .index-1-left .index-1-left-1 {
    /* background-color: #ce1717; */
    border-radius: 10px;
    height: 150px;
    padding: 15px;
}

.vc-index .index-title {
    color: #404357;
    font-size: 20px;
    font-weight: bold;
}
.vc-index .container::after {
     content: '';
     flex: auto; /* 填充剩余空间 */
}

.vc-index .index-number {
    color: #404357;
    font-size: 30px;
    font-weight: bold;
    margin-top: 10px;
}

.vc-index .index-number-unit {
    color: #9D9D9F;
    font-size: 14px;
}

.vc-index .index-name {
    color: #404357;
    font-size: 20px;
    font-weight: bold;
}

.vc-index .index-name-ico {
    font-size: 30px;
    color: #00BF6F;
    font-weight: bold;
    margin-top: 5px;
}

.vc-index .index-number-describe {
    color: #9D9D9F;
    margin-right: 12px;
}

.vc-index .index-1-left .index-1-left-1 .index-1-left-1-content {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #fff;
    border-radius: 10px;
}

.vc-index .index-1-left .index-1-left-1 .bindex-1-left-1-content_1 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.vc-index .index-1-left .index-1-left-1 .index-1-left-img {
    /* background-color: #ffffff; */
    width: 50px;
    height: 50px;
    border-radius: 5px;
    text-align: center;
    line-height: 60px;
    margin-right: 10px;
    line-height: 50px;
}

.qwq {
    width: 24%;
    height: 120px;
    background: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    background-color: #FFFFFF;
}


.vc-index .index-1-left .index-1-left-1 .index-1-left-img i {
    color: #00BF6F;
    font-weight: bold;
    font-size: 50px;
    line-height: 150px;
}

.index-1-left-1 .qwq .index-1-left-img i {
    color: #3490FE;
    font-weight: bold;
    font-size: 50px;
    line-height: 100px;
}

.vc-index .index-1-right {
    width: 35%;
    padding: 10px;
}

.vc-index .index-1-right .index-1-right-1 {
    background-color: #FFFFFF;
    border-radius: 10px;
    height: 350px;
    padding: 15px;
    overflow-y: hidden;
    overflow-x: hidden;
}

.vc-index .index-1-left-1-bottom {
    width: 90%;
    margin: 40px auto;
}

.vc-index .index-1-left-1-bottom .index-1-left-1-bottom-item {
    width: 45%;
}

.vc-index .vc-index-notice-title {
    font-size: 14px;
    width: 60%;
}

.vc-index .vc-index-notice-title_1 {
    font-size: 14px;
    width: 100%;
    height: 200%;
}

.vc-index .vc-index-notice-title i {
    font-size: 2px;
}

.vc-index .vc-index-notice-time {
    font-size: 14px;
    color: #9D9D9F;
}

.vc-index .index-1-left-item {
    width: 49%;
    /* max-width: 49%; */
    padding: 15px;
    border-radius: 10px;
    /* border: 1px solid red; */
}

.vc-index .index-1-left-item-1 {
    width: 33%;
    padding: 15px;
    border-radius: 10px;
}

.vc-index .index-bottom-number {
    color: #404357;
    font-size: 20px;
    font-weight: bold;
}

.vc-index .index-bottom-number-desc {
    color: #9D9D9F;
}

.vc-index .index-1-right-item {
    padding: 15px;
    border-radius: 10px;
    /* border: 1px double red; */
    /* display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center; */
}

/* nav-link nav-link-breadcrumb active:active {
    background-color: red;
} */

.vc-org ul li {
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    cursor: pointer;
}

.vc-org ul li:hover {
    background-color: var(--vc-org-bg-active-color);
}

.vc-org .active {
    background-color: var(--vc-org-bg-active-color);
}


/* .vc-org .role-title{

} */

.vc-org-page .role-context {
    color: #888888;
}

.vc-org-page .role-menu {
    margin-top: 15px;
    font-size: 14px;
    cursor: pointer;
}

.vc-org-page .role-menu .item:hover,
.vc-org-page .role-menu .active {
    color: #1890FF;
}

.attendance-staff {
    height: 500px;
    overflow-y: auto;
    scrollbar-width: none;
    /* firefox */
    -ms-overflow-style: none;
    /* IE 10+ */
}

.attendance-staff::-webkit-scrollbar {
    display: none;
    /* Chrome Safari */
}

.labeling-strip {
    overflow: hidden;
}

.labeling-strip .strip {
    width: 50%;
    height: 50%;
    position: absolute;
    top: 10px;
    right: -12px;
    transform: rotate(45deg);
}

.labeling-strip .strip span {
    background: #36A8FF;
    position: absolute;
    bottom: px;
    display: block;
    width: 100%;
    text-align: center;
    height: 100;
    color: #FFFFFF;
}

.coupon-market .coupon {
    border-radius: 5px;
    background-color: #FFFFFF;
}

.coupon-market .coupon img {
    width: 100%;
    height: 120px;
}

.coupon-market .coupon .title {
    font-size: 16px;
}

.tree-div {
    height: 650px;
    overflow-y: scroll;
}

.tree-div::-webkit-scrollbar {
    display: none;
}

.textAuto {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.textAuto:hover {
    overflow: visible;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.hc-table-div {
    /* width: calc(100% - 190px); */
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    overflow-x: scroll;
}

.hc-table-div::-webkit-scrollbar {
    /* display: none; */
    height: 5px;
}

.hc-table-fix-right-td {
    position: sticky;
    right: 0px;
    background: #fff;
}

.hc-table-fix-left-td {
    position: sticky;
    left: 0px;
    background: #fff;
}

.hc-td {
    width: 120px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: normal;
}

.vc-search-community-item {
    margin-top: 10px;
}

.vc-search-community-item .item-title {
    font-size: 16px;
}

.vc-search-community-item .item-content {
    margin-top: 5px;
}

.vc-search-community-item .item-content a {
    margin-right: 10px;
}

.data-report-item {
    width: 32%;
    height: 60px;
}

.data-report-i {
    width: 24.5%;
    padding: 10px;
}

.data-report-i .data-report-i-t {
    margin-left: 10px;
    font-size: 16px;
    font-weight: bold;
}

.data-report-item {
    margin-top: 10px;
}

.data-report-item .data-report-item-title {
    font-size: 12px;
    margin-top: 5px;
    margin-left: 6px;
    color: #000;
}

.data-report-item .data-report-item-value {
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    color: #F28A4A;
}

/* .vc-reserve-active {
    border: 1px solid #007bff;
    color: #007bff;
}  */
._box {
    /* width: 145px; */
    width: 31%;
    background: #F5F7FA;
    border-radius: 5px;
    align-items: center;
    margin: 5px;
    padding: 5px;
}

.flex_q {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

._b_box {
    /* border: 1px solid red; */
    display: flex;
    flex-wrap: wrap;
}

._b_box1 {
    /* border: 1px solid red; */
    width: 100px;
    height: 77px;
    background: #F5F7FA;
    border-radius: 3px 3px 3px 3px;
    margin: 10px;
}

#repairCount {
    margin-bottom: 0px;
}

._span {
    /* width: 44rpx; */
    font-weight: 600;
    font-size: 12px;
    color: #1E2226;
    line-height: 9rpx;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.t_span {
    color: #1E2226;
    font-size: 18px;
}

._cbutton {
    width: 90px;
    height: 30px;
    line-height: 30px;
    background: #FFFAF2;
    border-radius: 2px 2px 2px 2px;
}

.vc-index {
    /* border: 1px solid red; */
    margin: 0px;
    margin: 0px;
}

.index-1-left-1 {
    height: 100px;
    width: 100%;
    float: right;
    /* border: 1px solid red; */
}

.vc-index-left {
    width: 68%;
}

.vc-index-right {
    width: 29%;
    /* height: 100%; */
    /* border: 1px solid red; */
    display: flex;
    flex-direction: column;
    /* border-radius: 10px; */
    /* margin-top: 5px; */
}

.vc-index-right .vc-index-right-a {
    background-color: #fff;
    border-radius: 10px;
    height: 100%;
    margin-top: 0px;
}

.vc-index-right .vc-index-right-b {
    background-color: #fff;
    border-radius: 10px;
    height: 100%;
    margin-top: 20px;
    /* margin: 10% auto; */
}

.evrday {
    width: 14%;
    float: left;
}

#calendar {
    width: 400px;
    margin: auto;
}

/* .btn{
   width:25%;
   height:40px;
   float:left;
} */
.dv {
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: center;
}

#month {
    width: 50%;
    float: left;
}

.c_onent {
    padding: 5px;
    line-height: 50%;
    /* margin-top: 5px; */
}

#app {
    width: 100%;
    height: 100%;
    margin: 20px auto;
}

#titleBox {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: skyblue;
}

#leftspan {
    float: left;
    font-size: 30px;
    cursor: pointer;
}

#rightspan {
    float: right;
    font-size: 30px;
    cursor: pointer;
}

#title {
    text-align: center;
    font-size: 40px;
}

._table {
    width: 100%;
    border: 1px solid darkgray;
}

/* ._tbod tr{
    height: 30px;
} */
._tbod td,
th {
    text-align: center;
    /* border: 1px solid #666; */
}

._btn {
    background: #D6EEFF;
    /* border-radius: 2rpx 2rpx 2rpx 2rpx; */
    /* color: #3490FE; */
    text-align: center;
    margin-top: 22px;
}

::-webkit-scrollbar {
    width: 0;
    height: 0;
    background-color: transparent;
}

.s_content {
    position: relative;
}

.statistics .s_content {
    width: 100%;
    height: 700px;
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-between;
    background-color: #F6F6F7;
    padding: 10px 0;
}

.statistics .s_content .s_echarts {
    width: 33%;
    height: 100%;
    border-radius: 10px;
    /* border: 1px solid blue; */
}

.statistics .s_content .s_content_table {
    width: 66%;
    background-color: #fff;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
}


.statistics .s_content .s_content_table .content_table_head {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #F6F6F7;
    padding: 0 10px;
}


.statistics .statistics_dialog {
    width: 1600px;
    height: 700px;
    position: absolute;
    top: 50px;
    left: calc((100% - 1600px) / 2);
    border: 1px solid #999 ;
    background-color: #fff;
    border-radius: 10px;
    overflow-y: scroll;
    padding-top: 40px;
}

.statistics .statistics_dialog .dialog_head button{
    position: absolute;
    top: 10px;
    right: 10px;
}


.statistics .statistics_dialog .dialog-table {
    height: 600px;
    width: 98%;
    margin: 0 auto;
    overflow: hidden;
    overflow-y: scroll;
}

.statistics .statistics_dialog .page {
    margin-top: 10px;
    text-align: right;
    width: 98%;
    margin: 0 auto;

}


.content_table_head .table_type {
    width: 55%;
    height: 100%;
    display: flex;
    font-size: 16px;
    justify-content: space-around;
    align-items: center;
    /* border: 1px solid red; */
}

.content_table_head .table_type .table_type_button {
    font-size: 14px;
    color: #000;
    user-select: none;
    cursor: pointer;
    width: 33%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    position: relative;
}

.content_table_head .table_type .table_type_button.checked {
    color: #409EFF;
}

.content_table_head .table_type .table_type_button.checked::after {
    content: '';
    height: 2px;
    width: 80px;
    background-color: #409EFF;
    position: absolute;
    bottom: 0;
    left: 65px;
}

.content_table_head .table_button {
    width: 35%;
    height: 100%;
    text-align: right;
    /* border: 1px solid red; */
    height: 40px;
    line-height: 40px;
}

.s_content_table .statistcs_table {
    width: 100%;
    padding: 10px;
    height: 580px;
    overflow: scroll;
}

.s_content_table .table_page {
    text-align: right;
    margin-top: 10px;
    padding-right: 10px;
}


/* 图表1 */
.s_content .s_echarts .s_echarts_t {
    height: 330px;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 5px;
    background-color: #fff;
}

.s_echarts_t .echarts_head {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #F6F6F7;
    position: relative;
}

.s_echarts_t .echarts_head .title {
    font-size: 16px;
    font-weight: 600;
    padding-left: 20px;
    color: #000;
}

.s_echarts_t .echarts_head .button_list {
    height: 60px;
    line-height: 60px;
    position: absolute;
    top: 0;
    right: 10px;
}

.s_echarts_t ._echarts_t {
    width: 100%;
    height: 280px;
}


/* 图表2 */
.s_content .s_echarts .s_echarts_b {
    height: 330px;
    width: 100%;
    border-radius: 5px;
    background-color: #fff;
}

.s_echarts_b .echarts_head {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #F6F6F7;
    position: relative;
}

.s_echarts_b .echarts_head .title {
    font-size: 16px;
    font-weight: 600;
    padding-left: 20px;
    color: #000;
}

.s_echarts_b .echarts_head .button_list {
    height: 60px;
    line-height: 60px;
    position: absolute;
    top: 0;
    right: 10px;
}

.s_echarts_b ._echarts_b1 {
    display: inline-block;
    width: 49%;
    height: 220px;
}

.s_echarts_b ._echarts_b2 {
    display: inline-block;
    width: 49%;
    height: 220px;
}

.s_echarts_b .echarts_b_cont {
    width: 100%;
    display: flex;
    height: 60px;
    align-items: center;
    justify-content: space-between;
}


.s_echarts_b .echarts_b_cont .b_date .b_tit {
    padding-left: 20px;
    
}

.s_echarts_b .echarts_b_cont .b_date .b_num{
    padding-left: 30px;
    font-size: 26px;
    color: #000;
}

.s_echarts_b .echarts_b_cont .b_date .b_num span{
    font-size: 18px;
    color: #676a6c;
}
.marauto{
    margin: 0 auto;
}
/* kpi页面 */
/* .kpi */



/* 打印设置：去除页眉页脚 */
@media print {
    @page {
        margin: 0;
    }

    body {
        margin: 3cm;
        padding-top: 2cm;
    }

    /* 强制换页 */
    .print_page_before_break {
        page-break-before: always;
    }
    .print_page_after_break {
        page-break-after: always;
    }
    .onePage{
        page-break-after: always !important;
        page-break-before: always !important;
    }
}

.el-popover {
    z-index: 2100 !important;
}

#repair_detail_dialog {
    width: 1000px;
    height: 600px;
    border: #999 1px solid;
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: calc((100% - 1000px) / 2) ;
    border-radius: 2px;
    padding: 10px;
    background-color: #fff;
}

#repair_detail_dialog .title {
    font-weight: 600;
    font-size: 22px;
    line-height: 50px;
    color: #000;
    border-bottom: 1px solid #888;
    margin-top: -10px;
    margin-bottom: 10px;
}

#repair_detail_dialog .repair_detail_dialog_main {
    width: 100%;
    height: 480px;
    border-bottom: 1px solid #888;
    margin-bottom: 10px;
    font-size: 16px;
}

#repair_detail_dialog .repair_detail_dialog_btn {
    text-align: right;
    padding-right: 10px;
}

#repair_detail_dialog .r_d_item {
    display: flex;
    justify-content: left;
    line-height: 40px;
}

#repair_detail_dialog .r_d_tit {
    width: 300px;
    text-align: right;
}

#repair_detail_dialog .r_d_content  {
    width: 680px;
}
.bxstyle{
    width: 25%;
    text-align: center;
}
